Bug 151473 - [maintainer-update] www/squidguard: fix ldap support
[maintainer-update] www/squidguard: fix ldap support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rene Ladan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-15 11:50 UTC by Guido Falsi
Modified: 2010-10-31 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.10 KB, patch)
2010-10-15 11:50 UTC, Guido Falsi
no flags Details | Diff
sg.diff (985 bytes, patch)
2010-10-26 12:31 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2010-10-15 11:50:04 UTC
Fix ldap support by helping the port's configure script find lda libraries.

Reported by: cyx on ports@freebsd.org

While I'm here stop the port from echoing ${ECHO_MSG} commands to the terminal.

Bump port version since this can impact availability of ldap functionality.

How-To-Repeat: 
Try to build the port with ldap support enabled, in many cases the
configure script will disble support because it can't find ldap
libraries.
Comment 1 Guido Falsi freebsd_committer 2010-10-26 12:31:42 UTC
Fixed patch.

Previous one was plainly wrong. Sorry!

-- 
Guido Falsi <mad@madpilot.net>
Comment 2 Rene Ladan freebsd_committer 2010-10-29 13:32:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

Grab
Comment 3 dfilter freebsd_committer 2010-10-31 14:21:22 UTC
rene        2010-10-31 14:21:16 UTC

  FreeBSD ports repository

  Modified files:
    www/squidguard       Makefile 
  Log:
  - Fix ldap support by helping the port's configure script find the ldap
    libraries. [1]
  - Prevent an ECHO_MSG from being displayed twice
  - Bump PORTREVISION
  PR:             ports/151473
  Submitted by:   maintainer
  Reported by:    cyx on freebsd-ports@
  
  Revision  Changes    Path
  1.27      +3 -3      ports/www/squidguard/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rene Ladan freebsd_committer 2010-10-31 14:21:23 UTC
State Changed
From-To: open->closed

Committed, thanks